> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangopay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Natural User (SCA)

> Register a Natural Payer or Owner (with SCA enrollment)

export const Aml = ({content}) => <Tooltip tip="Regulations which require companies like Mangopay to implement measures that help ensure the money transacting through their system is legitimate.">
        {content}
    </Tooltip>;

<Note>
  **Note – SCA triggered for Owners**

  If `UserCategory` is `OWNER`, this endpoint triggers SCA enrollment.

  Your platform needs to use the returned `PendingUserAction.RedirectUrl` (and add an encoded `returnUrl` query parameter) to redirect the user so they can enroll. Read more about how to redirect them in the [SCA session](/guides/sca/session) guide.

  In Sandbox, you can bypass SCA by including the word `accept` in the Natural User's `Email` – for example `accept@example.com` or `john.doe+accept@example.com`.
</Note>

<Note>
  **Note – Country-based restrictions apply to users**

  Due to Mangopay's [country restrictions](/guides/users/country-restrictions), it is not possible to use blocked countries as the following:

  * `Nationality`
  * `CountryOfResidence`
  * `Address.Country`
</Note>

### Body parameters

<ParamField body="FirstName" type="string" required>
  Min. length: 1; max. length: 100

  The first name of the individual.
</ParamField>

<ParamField body="LastName" type="string" required>
  Min. length: 1; max. length: 100

  The last name of the individual.
</ParamField>

<ParamField body="Birthday" type="Unix timestamp">
  Required if `UserCategory` is `OWNER`. Returned `null` if `UserCategory` is `PAYER`.

  The date of birth of the individual.

  **Note:** This is a Unix timestamp in UTC. Ensure you convert your timezone to UTC to avoid midnight being interpreted as the day before.
</ParamField>

<ParamField body="Nationality" type="string">
  Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats))

  Required if `UserCategory` is `OWNER`. Returned `null` if `UserCategory` is `PAYER`.

  The nationality of the individual.
</ParamField>

<ParamField body="CountryOfResidence" type="string">
  Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats))

  Required if `UserCategory` is `OWNER`. Returned `null` if `UserCategory` is `PAYER`.

  The country of residence of the individual.
</ParamField>

<ParamField body="Occupation" type="string">
  Max. length: 255 characters

  Returned `null` if `UserCategory` is `PAYER`.

  The occupation of the individual.
</ParamField>

<ParamField body="IncomeRange" type="integer">
  **Allowed values:** `1`, `2`, `3`, `4`, `5`, `6`, `null`

  Returned `null` if `UserCategory` is `PAYER`.

  The bracket indicating the income of the individual. The brackets are:

  * 1: \< 18K
  * 2: 18K - 30K
  * 3: 30K - 50K
  * 4: 50K - 80K
  * 5: 80K - 120K
  * 6: > 120K
</ParamField>

<ParamField body="Tag" type="string">
  Max. length: 255 characters

  Custom data that you can add to this object.
</ParamField>

<ParamField body="Email" type="string" required>
  Format: A valid email address

  The individual's email address.
</ParamField>

<ParamField body="PhoneNumber" type="string">
  Format: International E.164 standard (preceded by plus sign and country code) or local format

  The individual's phone number. The local format (recommended) requires `PhoneNumberCountry` to ensure correct formatting.

  If present, the phone number forms part of card transaction data that is passed to issuers to improve authentication rates.

  For users with `UserCategory` `OWNER` , the phone number is used to pre-populate the SCA session for them to confirm and receive an SMS OTP. If the individual modifies the phone number during the session, this data is not updated in the API.
</ParamField>

<ParamField body="PhoneNumberCountry" type="string">
  Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats))

  Required if the `PhoneNumber` is provided in local format (recommended), to render the value in the E.164 standard.
</ParamField>

<ParamField body="Address" type="object">
  The postal address of the user.

  <Expandable title="properties">
    <ParamField body="AddressLine1" type="string" required>
      Max. length: 255 characters

      The first line of the address.
    </ParamField>

    <ParamField body="AddressLine2" type="string">
      Max. length: 255 characters

      The second line of the address.
    </ParamField>

    <ParamField body="City" type="string" required>
      Max. length: 255 characters

      The city of the address.
    </ParamField>

    <ParamField body="Region" type="string">
      Max. length: 255 characters

      The region of the address. This field is optional except if the `Country` is US, CA, or MX.
    </ParamField>

    <ParamField body="PostalCode" type="string" required>
      Max. length: 255 characters

      The postal code of the address. The postal code can contain the following characters: alphanumeric, dashes, and spaces.
    </ParamField>

    <ParamField body="Country" type="string" required>
      Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats))

      The country of the address.
    </ParamField>
  </Expandable>
</ParamField>

<ParamField body="TermsAndConditionsAccepted" type="boolean" required>
  Whether the user has accepted Mangopay's terms and conditions (as defined by your contract, see the [T\&Cs guide](/guides/users/terms) for details).

  Must be `true` if `UserCategory` is `OWNER`.
</ParamField>

<ParamField body="UserCategory" type="string" required>
  **Allowed values:** `PAYER`, `OWNER`

  The [category](/guides/users/categories) of the user:

  * `PAYER` – User who can only make pay-ins to their wallets and transfers to other wallets (as well as refunds for pay-ins and transfers).
  * `OWNER` – User who can also receive transfers to their wallets. Owners are able to request [KYC verification](/guides/users/verification), which if successful gives them the `KYCLevel` of `REGULAR` and the ability to request payouts.
</ParamField>

<ParamField body="ScaContext" type="string">
  **Possible values:** `USER_PRESENT`, `USER_NOT_PRESENT`

  **Default value:** `USER_PRESENT`

  The SCA context of the request, which is **required** if the `OWNER` value is being assigned for `UserCategory`:

  * `USER_PRESENT` – The user is on session during `OWNER` account creation and can enroll in SCA at the same time. The platform must [redirect the user](/guides/sca/session) using the `PendingUserAction.RedirectUrl` returned so that the user can complete the SCA session.
  * `USER_NOT_PRESENT` – The platform has explicit permission from Mangopay to create the `OWNER` user account without simultaneous SCA enrollment.

  Read more about [asynchronous SCA enrollment](/guides/sca/proxy-management#user-account-creation) **→**

  **Note:** On User endpoints, `ScaContext` is not returned in the API response as it does not form part of the User data – it's only related to the action being performed on the user.
</ParamField>

### Responses

<AccordionGroup>
  <Accordion title="200">
    <ResponseField name="FirstName" type="string">
      Min. length: 1; max. length: 100

      The first name of the individual.
    </ResponseField>

    <ResponseField name="LastName" type="string">
      Min. length: 1; max. length: 100

      The last name of the individual.
    </ResponseField>

    <ResponseField name="Birthday" type="Unix timestamp">
      Returned `null` if `UserCategory` is `PAYER`.

      The date of birth of the individual.

      **Note:** This is a Unix timestamp in UTC. Ensure you convert your timezone to UTC to avoid midnight being interpreted as the day before.
    </ResponseField>

    <ResponseField name="Nationality" type="string">
      Returned `null` if `UserCategory` is `PAYER`.

      The nationality of the individual.
    </ResponseField>

    <ResponseField name="CountryOfResidence" type="string">
      Returned `null` if `UserCategory` is `PAYER`.

      The country of residence of the individual.
    </ResponseField>

    <ResponseField name="Occupation" type="string">
      Max. length: 255 characters

      The occupation of the individual.

      Returned `null` if `UserCategory` is `PAYER`.
    </ResponseField>

    <ResponseField name="IncomeRange" type="integer">
      Returned `null` if `UserCategory` is `PAYER`.

      The bracket indicating the income of the individual. The brackets are:

      * 1: \< 18K
      * 2: 18K - 30K
      * 3: 30K - 50K
      * 4: 50K - 80K
      * 5: 80K - 120K
      * 6: > 120K
    </ResponseField>

    <ResponseField name="ProofOfIdentity" type="string">
      The `Id` of the KYC Document whose `Type` is `IDENTITY_PROOF` if validated for the user. If no identity proof is validated, then this value is `null`.
    </ResponseField>

    <ResponseField name="ProofOfAddress" type="string">
      The `Id` of the KYC Document whose `Type` is `ADDRESS_PROOF` if validated for the user. If no address proof is validated, then this value is `null`.
    </ResponseField>

    <ResponseField name="Capacity" type="string">
      This is a deprecated parameter.
    </ResponseField>

    <ResponseField name="PhoneNumber" type="string">
      Format: International E.164 standard (preceded by plus sign and country code) or local format

      The individual's phone number. The local format (recommended) requires `PhoneNumberCountry` to ensure correct formatting.

      If present, the phone number forms part of card transaction data that is passed to issuers to improve authentication rates.

      For users with `UserCategory` `OWNER` , the phone number is used to pre-populate the SCA session for them to confirm and receive an SMS OTP. If the individual modifies the phone number during the session, this data is not updated in the API.
    </ResponseField>

    <ResponseField name="PhoneNumberCountry" type="string">
      Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats))

      Required if the `PhoneNumber` is provided in local format (recommended), to render the value in the E.164 standard.
    </ResponseField>

    <ResponseField name="Address" type="object">
      The postal address of the user.

      <Expandable title="properties">
        <ResponseField name="AddressLine1" type="string">
          Max. length: 255 characters

          The first line of the address.
        </ResponseField>

        <ResponseField name="AddressLine2" type="string">
          Max. length: 255 characters

          The second line of the address.
        </ResponseField>

        <ResponseField name="City" type="string">
          Max. length: 255 characters

          The city of the address.
        </ResponseField>

        <ResponseField name="Region" type="string">
          Max. length: 255 characters

          The region of the address. This field is optional except if the `Country` is US, CA, or MX.
        </ResponseField>

        <ResponseField name="PostalCode" type="string">
          Max. length: 255 characters

          The postal code of the address. The postal code can contain the following characters: alphanumeric, dashes, and spaces.
        </ResponseField>

        <ResponseField name="Country" type="string">
          Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats))

          The country of the address.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="PendingUserAction" type="object">
      Object containing the link needed for SCA redirection if triggered by the API call (otherwise returned `null`).

      <Expandable title="properties" defaultOpen>
        <ResponseField name="RedirectUrl" type="string">
          The URL to which to redirect the user to perform strong customer authentication (SCA) via a Mangopay-hosted webpage. This value is a variable and should not be hardcoded.

          The SCA session link expires 10 minutes after it's generated.

          **Caution:** Before redirecting the user on this URL, you must add the query parameter `ReturnUrl`  with the percent-encoded URL to which you want the SCA session to return the user after authentication (whether successful or not).

          For more details, see [How to redirect a user for an SCA session](/guides/sca/session#how-to-redirect-a-user-for-sca).
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="Id" type="string">
      Max length: 128 characters (see [data formats](/api-reference/overview/data-formats) for details)

      The unique identifier of the object.
    </ResponseField>

    <ResponseField name="Tag" type="string">
      Max. length: 255 characters

      Custom data that you can add to this object.
    </ResponseField>

    <ResponseField name="CreationDate" type="Unix timestamp">
      The date and time at which the object was created.
    </ResponseField>

    <ResponseField name="PersonType" type="string">
      **Returned values:** NATURAL, LEGAL

      The type of the user:

      * `NATURAL` – Natural users are individuals (natural persons).
      * `LEGAL` – Legal users are legal entities (legal persons) like companies, non-profits, and sole proprietors.

      The `PersonType` is defined by the endpoint used to create the user and can’t be modified.
    </ResponseField>

    <ResponseField name="Email" type="string">
      Format: A valid email address

      The individual's email address.
    </ResponseField>

    <ResponseField name="KYCLevel" type="string">
      **Default value:** `LIGHT`

      **Returned values:** `LIGHT`, `REGULAR`

      The verification status of the user set by Mangopay:

      * `LIGHT` – Unverified, assigned by default to all users.
      * `REGULAR` – Verified, meaning the user has successfully completed the verification process and had the necessary documents validated by Mangopay. Only users whose `UserCategory` is `OWNER` can submit verification documents for validation. Only users whose `KYCLevel` is `REGULAR` can request payouts.
    </ResponseField>

    <ResponseField name="TermsAndConditionsAccepted" type="boolean">
      Whether the user has accepted Mangopay's terms and conditions (as defined by your contract, see the [T\&Cs guide](/guides/users/terms) for details).

      Must be `true` if `UserCategory` is `OWNER`.
    </ResponseField>

    <ResponseField name="TermsAndConditionsAcceptedDate" type="Unix timestamp">
      The date and time at which the `TermsAndConditionsAccepted` value was set to `true`.

      Returned `null` if `UserCategory` is `PAYER`.
    </ResponseField>

    <ResponseField name="UserCategory" type="string">
      **Possible values:** `PAYER`, `OWNER`, `PLATFORM`

      The [category](/guides/users/categories) of the user:

      * `PAYER` – User who can only make pay-ins to their wallets and transfers to other wallets (as well as refunds for pay-ins and transfers).
      * `OWNER` – User who can also receive transfers to their wallets. Owners are able to request [KYC verification](/guides/users/verification), which if successful gives them the `KYCLevel` of `REGULAR` and the ability to request payouts.
      * `PLATFORM` – Single specific user that represents the platform. The `PLATFORM` value is only assigned by Mangopay and may be used as part of the validated workflow implemented by the platform.
    </ResponseField>

    <ResponseField name="UserStatus" type="string">
      **Returned values:** `PENDING_USER_ACTION`, `ACTIVE`, `CLOSED`

      The status of the user:

      * `PENDING_USER_ACTION` – The user must enroll in SCA before they can become `ACTIVE`.
      * `ACTIVE` – The user account is active and the user can access Mangopay features.
      * `CLOSED` – The user account is permanently closed. This value is used by Mangopay to close an account following the procedure outlined in the terms and conditions.
    </ResponseField>
  </Accordion>
</AccordionGroup>

<AccordionGroup>
  <Accordion title="400 - Data doesn't comply with anti-fraud policy">
    ```json theme={null}
    {
        "Message": "The data you provided does not comply with our anti-fraud policy",
        "Type": "fraud_policy",
        "Id": "51876239-4814-422e-8f4b-6986520414bb#1750420019",
        "Date": 1750420020,
        "errors": null
    }
    ```

    Read more about Mangopay's [AML rules on user data](/guides/users/types#rules-on-user-data) **→**
  </Accordion>

  <Accordion title="400 - Invalid email">
    ```json theme={null}
    {
        "Message": "One or several required parameters are missing or incorrect. An incorrect resource ID also raises this kind of error.",
        "Type": "param_error",
        "Id": "864a164a-cbb9-4e9d-b140-2b83c720e729",
        "Date": 1690291065.0,
        "errors": {
            "Email": "The field Email must match the regular expression '([a-zA-Z0-9!#$%&'*+/=?^_`{|}~-]+(?:\\.[a-zA-Z0-9!#$%&'*+/=?^_`{|}~-]+)*)@(?:[a-zA-Z0-9](?:[a-zA-Z0-9-]*[a-zA-Z0-9])?\\.)+[a-zA-Z0-9](?:[a-zA-Z0-9-]*[a-zA-Z0-9])?'."
        }
    }  
    ```
  </Accordion>

  <Accordion title="400 - Restricted country">
    ```json theme={null}
    {
        "Message": "One or several required parameters are missing or incorrect. An incorrect resource ID also raises this kind of error.",
        "Type": "param_error",
        "Id": "31746ec8-51e6-4cd3-bf35-339b6646f3f4#1750669238",
        "Date": 1750669239,
        "errors": {
            "CountryOfResidence": "The CountryOfResidence used is blocked"
        }
    }
    ```

    Read more about [country restrictions](/guides/users/country-restrictions) **→**
  </Accordion>

  <Accordion title="403 - TermsAndConditionsAccepted must be true if OWNER">
    ```json theme={null}
    {
        "Message": "User must accept the terms and conditions before account creation or modification.",
        "Type": "user_hasnt_accepted_terms_and_conditions",
        "Id": "dbbc752b-6f9f-4248-a4bb-04ee0ba7b4b7",
        "Date": 1730810728,
        "errors": null
    }  
    ```
  </Accordion>

  <Accordion title="400 - Birthday can't indicate an age older than 120 years">
    ```json theme={null}
    {
        "Message": "One or several required parameters are missing or incorrect. An incorrect resource ID also raises this kind of error.",
        "Type": "param_error",
        "Id": "741b5be7-a34c-4fd4-abb5-75b23d0b1cec",
        "Date": 1776242161.0,
        "errors": {
            "Birthday": "The Birthday value indicates an age over 120 years, which is not allowed."
        }
    }
    ```
  </Accordion>
</AccordionGroup>

<ResponseExample>
  ```json REST - Payer theme={null}
  {
      "FirstName": "Alex",
      "LastName": "Smith",
      "Birthday": null,
      "Nationality": null,
      "CountryOfResidence": null,
      "Occupation": null,
      "IncomeRange": null,
      "ProofOfIdentity": null,
      "ProofOfAddress": null,
      "Capacity": "NORMAL",
      "PhoneNumber": "0611111111",
      "PhoneNumberCountry": "FR",
      "Address": {
          "AddressLine1": "3 rue de la Cité",
          "AddressLine2": "Appartement 7",
          "City": "Paris",
          "Region": "Île-de-France",
          "PostalCode": "75004",
          "Country": "FR"
      },
      "PendingUserAction": null,
      "Id": "user_m_01JF7AP1M46TR0JH7WBGPWK7D7",
      "Tag": "Created using the Mangopay API Postman collection",
      "CreationDate": 1734339135,
      "PersonType": "NATURAL",
      "Email": "alex.smith@example.com",
      "KYCLevel": "LIGHT",
      "TermsAndConditionsAccepted": false,
      "TermsAndConditionsAcceptedDate": null,
      "UserCategory": "PAYER",
      "UserStatus": "ACTIVE"
  }
  ```

  ```json REST - Owner theme={null}
  {
      "FirstName": "Alex",
      "LastName": "Smith",
      "Birthday": 652117514,
      "Nationality": "FR",
      "CountryOfResidence": "FR",
      "Occupation": null,
      "IncomeRange": null,
      "ProofOfIdentity": null,
      "ProofOfAddress": null,
      "Capacity": "NORMAL",
      "PhoneNumber": "0611111111",
      "PhoneNumberCountry": "FR",
      "Address": {
          "AddressLine1": "3 rue de la Cité",
          "AddressLine2": "Appartement 7",
          "City": "Paris",
          "Region": "Île-de-France",
          "PostalCode": "75004",
          "Country": "FR"
      },
      "PendingUserAction": {
          "RedirectUrl": "https://sca.sandbox.mangopay.com/?token=0193ceab0948799a9af9726fb852fb98"
      },
      "Id": "user_m_01JF7AP1M46TR0JH7WBGPWK7D7",
      "Tag": "Created using the Mangopay API Postman collection",
      "CreationDate": 1734339135,
      "PersonType": "NATURAL",
      "Email": "alex.smith@example.com",
      "KYCLevel": "LIGHT",
      "TermsAndConditionsAccepted": true,
      "TermsAndConditionsAcceptedDate": null,
      "UserCategory": "OWNER",
      "UserStatus": "PENDING_USER_ACTION"
  }
  ```
</ResponseExample>

<RequestExample>
  ```json REST - Payer theme={null}
  {
      "UserCategory": "PAYER",
      "TermsAndConditionsAccepted": false,
      "FirstName": "Alex",
      "LastName": "Smith",
      "Email": "alex.smith@example.com",
      "Address": {
          "AddressLine1": "3 rue de la Cité",
          "AddressLine2": "Appartement 7",
          "City": "Paris",
          "Region": "Île-de-France",
          "PostalCode": "75004",
          "Country": "FR"
      },
      "Tag": "Created using the Mangopay API Postman collection",
      "PhoneNumber": "0611111111",
      "PhoneNumberCountry": "FR"
  }
  ```

  ```json REST - Owner theme={null}
  {
      "UserCategory": "OWNER",
      "TermsAndConditionsAccepted": true,
      "FirstName": "Alex",
      "LastName": "Smith",
      "Email": "alex.smith@example.com",
      "Address": {
          "AddressLine1": "3 rue de la Cité",
          "AddressLine2": "Appartement 7",
          "City": "Paris",
          "Region": "Île-de-France",
          "PostalCode": "75004",
          "Country": "FR"
      },
      "Birthday": 652117514,
      "CountryOfResidence": "FR",
      "Nationality": "FR",
      "Tag": "Created using the Mangopay API Postman collection",
      "PhoneNumber": "0611111111",
      "PhoneNumberCountry": "FR"
  }
  ```

  ```javascript NodeJS   theme={null}
  const mangopayInstance = require('mangopay4-nodejs-sdk')
  const mangopay = new mangopayInstance({
    clientId: 'your-mangopay-client-id',
    clientApiKey: 'your-mangopay-api-key',
  })

  let user = {
    UserCategory: "OWNER",
    TermsAndConditionsAccepted: true,
    FirstName: "Alex",
    LastName: "Smith",
    Email: "alex.smith@example.com",
    Address: {
      AddressLine1: "3 rue de la Cité",
      AddressLine2: "Appartement 7",
      City: "Paris",
      Region: "Île-de-France",
      PostalCode: "75004",
      Country: "FR",
    },
    Birthday: 652117514,
    CountryOfResidence: "FR",
    Nationality: "FR",
    Tag: "Created using the Mangopay NodeJS SDK",
    PhoneNumber: "0611111111",
    PhoneNumberCountry: "FR",
    PersonType: "NATURAL",
    NaturalSca: true,
  };

  const createUser = async (userObject) => {
    return await mangopay.Users.create(userObject)
      .then((response) => {
        console.info(response);
        return response;
      })
      .catch((err) => {
        console.log(err);
        return false;
      });
  };

  createUser(user);
  ```

  ```ruby Ruby theme={null}
  require 'mangopay'

  MangoPay.configure do |client|
    client.preproduction = true
    client.client_id = 'your-mangopay-client-id'
    client.client_apiKey = 'your-mangopay-api-key'
    client.log_file = File.join(Dir.pwd, 'mangopay.log')
  end

  def createNaturalUserSca(naturalUserScaObject)
    begin
      response = MangoPay::NaturalUserSca.create(naturalUserScaObject)
      puts response
      return response
    rescue MangoPay::ResponseError => error
      puts "Failed to create User: #{error.message}"
      puts "Error details: #{error.details}"
      return false
    end
  end

  myNaturalUserSca = {
    UserCategory: 'OWNER',
    TermsAndConditionsAccepted: true,
    FirstName: 'Alex',
    LastName: 'Smith',
    Email: 'alex.smith@example.com',
    Address: {
      AddressLine1: '3 rue de la Cité',
      AddressLine2: 'Appartement 7',
      City: 'Paris',
      Region: 'Île-de-France',
      PostalCode: '75004',
      Country: 'FR'
    },
    Birthday: 652117514,
    CountryOfResidence: 'FR',
    Nationality: 'FR',
    Tag: 'Created using the Mangopay Ruby SDK',
    PhoneNumber: '0611111111',
    PhoneNumberCountry: 'FR'
  }

  createNaturalUserSca(myNaturalUserSca)
  ```

  ```csharp .NET  theme={null}
  using MangoPay.SDK;
  using MangoPay.SDK.Core.Enumerations;
  using MangoPay.SDK.Entities;
  using MangoPay.SDK.Entities.POST;
  using Newtonsoft.Json;

  public class CreateNaturalUserSca
  {
      public void Run()
      {
          Task.Run(async () =>
          {
              MangoPayApi api = new MangoPayApi();

              api.Config.ClientId = "your-client-id";
              api.Config.ClientPassword = "your-mangopay-api-key";

              var myUser = new UserNaturalScaOwnerPostDTO()
              {
                  FirstName = "Dolly",
                  LastName = "Nelson",
                  Email = "dolly.nelson@example.com",
                  Address = new Address
                  {
                      AddressLine1 = "17 Rue de la République",
                      City = "Paris",
                      PostalCode = "75001",
                      Country = CountryIso.FR
                  },
                  Birthday = new DateTime(1985, 3, 15),
                  Nationality = CountryIso.FR,
                  CountryOfResidence = CountryIso.FR,
                  Tag = "Created using the Mangopay .NET SDK",
                  TermsAndConditionsAccepted = true,
                  UserCategory = UserCategory.OWNER
              };

              var createNaturalUser = await api.Users.CreateOwnerAsync(myUser);

              string prettyPrint = JsonConvert.SerializeObject(createNaturalUser, Formatting.Indented);
              Console.WriteLine(prettyPrint);
          }).GetAwaiter().GetResult();
      }
  }
  ```

  ```php PHP theme={null}
  <?php
  require_once 'vendor/autoload.php';

  use MangoPay\MangoPayApi;
  use MangoPay\Libraries\ResponseException as MGPResponseException;
  use MangoPay\Libraries\Exception as MGPException;

  $api = new MangoPayApi();

  $api->Config->ClientId = 'your-mangopay-client-id';
  $api->Config->ClientPassword = 'your-mangopay-api-key';
  $api->Config->TemporaryFolder = 'tmp/';

  try {
      $user = new \MangoPay\UserNaturalSca();

      $user->FirstName = 'Jane';
      $user->LastName = 'Smith';
      $user->Email = "jane.smith@example.com";
      
      //$user->Address = new \MangoPay\Address();
      //$user->Address->AddressLine1 = 'Rue des plantes';
      //$user->Address->AddressLine2 = 'Building A';
      //$user->Address->City = 'Paris';
      //$user->Address->Country = 'FR';
      //$user->Address->PostalCode = '75000';
      //$user->Address->Region = 'IDF';
      $user->Tag = 'Created using the Mangopay PHP SDK';
      $user->Nationality = 'FR';
      $user->CountryOfResidence = 'FR';
      $user->Birthday = 655772400;
      $user->TermsAndConditionsAccepted = true;
      $user->UserCategory = 'Owner';
      
      $response = $api->Users->Create($user);

      print_r($response);
  } catch(MGPResponseException $e) {
      print_r($e);
  } catch(MGPException $e) {
      print_r($e);
  }
  ```
</RequestExample>
